-
  teacher: "Do you know what you’d like to write?"
  student: "yes."
-
  teacher: "Great, tell me about it!"
  student: "It's about how great I am at soccer"
-
  teacher: "Excellent."
  student: "Did you accomplish something interesting or overcome some challenges along the way? Can you think of a way to turn your experience with soccer into an interesting story?"

